#{$namespace}.form--profile {
    a.wiki {
        margin:             0 0 1.5em 0;
        display:            inline-block;
    }
} 

#{$namespace}.form--profile__user {
    @include clearfix();
    margin-bottom:          2em;
    display: flex;
    align-items: center;
    .user__portrait {
        font-size:          2.75em;
        margin-right:       0.2em;
        color:              $color-blue;
    }
    .user__name {
        font-size:          1.2em;
        font-weight:        bold;
    }
}